<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Project Award Page</title>

	<link rel="stylesheet" href="dist/css/vendor/bootstrap.min.css">

	<link rel="stylesheet" href="dist/css/vendor/font-awesome/css/font-awesome.min.css">

	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
	<header>
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-8 col-sm-12 col-md-8 primary-menu order-sm-1 order-2">
					<nav class="navbar navbar-expand-lg">
					    <div class="navbar-brand">
					    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo.png" alt=""></a>
					    </div>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					  	<span class="navbar-toggler-icon"></span>
					  	</button>
					
						<div class="collapse navbar-collapse" id="navbarNavDropdown">
						    <ul class="navbar-nav ml-auto">
						      <li class="nav-item">
						        <a class="nav-link active" href="index.html">Home</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Find Work</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Hire Freelancer</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Dashboard</a>
						      </li>
						      <li class="nav-item dropdown menu-padding">
						        <a class="nav-link" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
						        <ul class="dropdown-menu">
						        	<li class="nav-item"><a href="#" class="dropdown-item">Single Post</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive Full</a></li>
						        </ul>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Pages</a>
						      </li>
						    </ul>
						</div>
					</nav>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12 header-notification order-sm-2 order-1">
					<nav class="navbar navbar-expand-lg">
						<ul class="navbar-nav ml-auto right-menu">
							<li class="nav-item">
						        <a class="nav-link bell" href="#" data-toggle="modal" data-target="#notification"><i class="far fa-bell"></i>
								<span>25</span>
						        </a>
						    </li>
						    <li class="nav-item">
						        <a class="nav-link message" href="#" data-toggle="modal" data-target="#unread-messages"><i class="far fa-envelope"></i>
								<span>05</span>
						        </a>
						    </li>
						    <li class="nav-item dropdown menu-padding dropdown-user">
						        <a class="nav-link user-img" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img src="img/user.png" alt="">
									<span class="online"></span>
						        </a>
						        <ul class="dropdown-menu">
						        	<li class="nav-item"><a href="#" class="dropdown-item">Single Post</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive Full</a></li>
						        </ul>
						    </li>
						</ul>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<!-- Modal Message -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="unread-messages" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      	<div class="modal-content unread-messages"> 
				        <div class="modal-body">
					    	<div class="chatting-page">
					    		<div class="chat-freelancers">
									<div class="users">
										<ul>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user1.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">Amazingsoftware</a></p>
													<p><a href="#" class="project-name">Multi Vendor Website</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user2.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">John65</a></p>
													<p><a href="#" class="project-name">Write Some Software</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user3.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">BabyGirl</a></p>
													<p><a href="#" class="project-name">Create Powerpoint Templete</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user3.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">MarketingWizard</a></p>
													<p><a href="#" class="project-name">Write code get google drive</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user4.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">Jenelia</a></p>
													<p><a href="#" class="project-name">Google Write Code</a></p>
												</div>
											</li>
										</ul>
									</div>
								</div>
					    	</div>
				    	</div>  
			    	</div>
  				</div>
			</div>
		</div>
	</section>
	<!-- Modal Notification -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="notification" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      	<div class="modal-content unread-notification"> 
				        <div class="modal-body">
					    	<div class="chatting-page">
					    		<div class="chat-freelancers">
								<div class="users">
									<ul>
										<li>
											<div class="user-img">
												<img src="img/chatting/user1.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Rafsan</b> released a $300.00 USD milestone payment for project <b>Website Designing</b></p>
												<p class="notification-time">About 20 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user2.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>John Deo</b> released a $450.00 USD milestone payment for project <b>Website Development</b></p>
												<p class="notification-time">About 40 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user3.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Denial Cook</b> released a $550.00 USD milestone payment for project <b>Graphic Design</b></p>
												<p class="notification-time">About 50 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user4.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Mikel</b> released a $700.00 USD milestone payment for project <b>Logo Design</b></p>
												<p class="notification-time">About 1 hour ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user5.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Reek</b> released a $850.00 USD milestone payment for project <b>Wordpress Development</b></p>
												<p class="notification-time">About 1 hour 20 minutes ago</p>
											</div>
										</li>
									</ul>
								</div>
							</div>
					    	</div>
				    	</div>  
			    	</div>
  				</div>
			</div>
		</div>
	</section>
	<section id="project-accept-page">
		<div class="container">
			<div class="project-accept-area">
				<div class="row">
					<div class="col-sm-12 col-md-12 col-lg-12">
						<div class="bidding-title">
							<h4>Build an eCommerce Website</h4>
						</div>
					</div>
				</div>
				<div class="bidding-header">
					<div class="col-sm-12 col-md-12 col-lg-12">
						<div class="bidding-info">
							<div class="row">
								<div class="col-sm-12 col-md-12 col-lg-7">
									<div class="bid-info">
										<div class="freelancer-bidding">
											<h5>Freelancer Bidding(44)</h5>
											<ul>
												<li>
													<a href="#"><img src="img/freelancer/freelancer-4.jpg" alt=""></a>
												</li>
												<li>
													<a href="#"><img src="img/freelancer/freelancer-5.jpg" alt=""></a>
												</li>
												<li>
													<a href="#"><img src="img/freelancer/freelancer-6.jpg" alt=""></a>
												</li>
												<li>
													<a href="#">+ 4 others</a>
												</li>
											</ul>
										</div>
										<div class="avg-bidding">
											<h5>Avg Bid (USD)</h5>
											<h4 class="project-amount">$ 1350</h4>
										</div>
										<div class="project-budget">
											<h5>Project Budget(USD)</h5>
											<h4 class="project-amount">$500 - $1500</h4>
										</div>
									</div>
								</div>
								<div class="col-sm-12 col-md-12 col-lg-2"></div>
								<div class="col-sm-12 col-md-12 col-lg-3">
									<div class="get-button bidding">
										<a href="#" class="get-btn">Get Started</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-sm-12 col-md-8 col-lg-8">
						<div class="project-description">
							<h4 class="title">Project Description</h4>
							<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words.Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance.</p><br>
							<p>The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32. The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form.</p><br>
							<p>Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p><br>
						</div>
					</div>
					<div class="col-sm-12 col-md-4 col-lg-4">
						<div class="employee-info">
							<h4 class="title">About the employer</h4>
							<div class="feature-image">
								<img src="img/employer/employer1.jpg" alt="">
								<div class="name-designation">
									<h5 class="name">Rafsan Prodhan</h5>
									<h5 class="designation">Software House </h5>
								</div>
								<span class="online"></span>
							</div>
							<div class="review-details">
								<ul class="review">
									<li class="point">5.0</li>
									<li><span class="star"><i class="fas fa-star"></i></span></li>
									<li><span class="star"><i class="fas fa-star"></i></span></li>
									<li><span class="star"><i class="fas fa-star"></i></span></li>
									<li><span class="star"><i class="fas fa-star"></i></span></li>
									<li><span class="star"><i class="fas fa-star"></i></span></li>
									<li>(<span class="amount">105</span> Reviews)</li>
								</ul>
							</div>
							<div class="contact-details">
								<ul>
									<li><span class="verified">Verified</span></li>
									<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
									<li><a href="#"><i class="fas fa-envelope"></i></a></li>
									<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
									<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
								</ul>
							</div>
							<div class="project-id">
								<h6 class="title">Project ID: 15535012</h6>
							</div>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-sm-12 col-md-12 col-lg-12">
						<div class="skill-requirement">
							<h4 class="title">Skill Required</h4>
							<ul>
								<li><a href="#">Graphic Design,</a></li>
								<li><a href="#">HTML,</a></li>
								<li><a href="#">Website Design,</a></li>
								<li><a href="#">WordPress,</a></li>
								<li><a href="#">My SQL,</a></li>
								<li><a href="#">JAVA,</a></li>
								<li><a href="#">CSS 3,</a></li>
								<li><a href="#">Adobe Photoshop</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<div class="freelancer-awarded-milestones-wrapper freelancer-awarded">
				<div class="row">
					<div class="col-sm-12 col-md-6 col-lg-6">
						<div class="freelancers-awared">
							<h4 class="title">Freelancers Awarded</h4>
							<div class="freelancer">
								<div class="about-freelancer">
									<img src="img/freelancer/freelancer-7.jpg" alt="">
									<div class="portfolio-btn">
										<a href="#" class="button-pt">Portfolio</a>
									</div>
								</div>
								<div class="award-info">
									<ul>
										<li><a href="#">Sasha Stephanie</a></li>
										<li><img src="img/flag/flag-2.jpg" alt=""> 5 months ago</li>
									</ul>
								</div>
								<div class="award-details">
									<p>A proposal has not yet been provided</p>
									<img src="img/flag.jpg" alt="">
								</div>
							</div>
							<div class="buttons">
								<div class="accept-btn">
									<a href="#">Accept</a>
								</div>
								<div class="reject-btn">
									<a href="#">Reject</a>
								</div>
							</div>
						</div>
					</div>
					<div class="col-sm-12 col-md-3 col-lg-3 mobile-float-1">
						<div class="reputation">
							<h4 class="title">Reputation</h4>
							<div class="review-details">
								<ul class="review">
									<li class="point">5.0</li>
									<li><span class="star"><i class="fas fa-star"></i></span></li>
									<li><span class="star"><i class="fas fa-star"></i></span></li>
									<li><span class="star"><i class="fas fa-star"></i></span></li>
									<li><span class="star"><i class="fas fa-star"></i></span></li>
									<li><span class="star"><i class="fas fa-star"></i></span></li>
								</ul>
								<div class="review-dt"><span class="amount">25</span> Review</div>
							</div>
						</div>
					</div>
					<div class="col-sm-12 col-md-3 col-lg-3 mobile-float-2">
						<div class="project-bid">
							<h4 class="title">Bid (USD)</h4>
							<h4>USD 1300</h4>
							<p>In 10 Days</p>
							<a href="#">Change My Bid</a>
							<a href="#">Cancel this project</a>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-sm-12 col-md-12 col-lg-12">
						<div class="milestone-wrapper">
							<div class="milestone">
								<h3>Milestones</h3>
								<a class="float add-milestone" href="#">Request Milestone</a>
							</div>
						</div>
						<div class="db-table table-responsive">
							<table class="table">
								<thead>
									<tr>
										<th>Amount</th>
										<th>Description</th>
										<th>Status</th>
										<th>Action</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>$300.00 USD</td>
										<td>Makeup Design</td>
										<td>In Progress</td>
										<td>
										  	<div class="btn-group">
											  <button class="btn btn-secondary btn-sm" type="button">
											    Ask Release
											  </button>
											  <button type="button" class="btn btn-sm btn-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											    <span class="sr-only">Toggle Dropdown</span>
											  </button>
											  <div class="dropdown-menu">
											    <a class="dropdown-item" href="#">Ask Release</a>
											    <a class="dropdown-item" href="#">Cancel</a>
											    <a class="dropdown-item" href="#">Dispute</a>
											  </div>
											</div>
										</td>
									</tr>
									<tr>
										<td>$200.00 USD</td>
										<td>PSD to HTML</td>
										<td>In Progress</td>
										<td>
										  	<div class="btn-group">
											  <button class="btn btn-secondary btn-sm" type="button">
											    Ask Release
											  </button>
											  <button type="button" class="btn btn-sm btn-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											    <span class="sr-only">Toggle Dropdown</span>
											  </button>
											  <div class="dropdown-menu">
											    <a class="dropdown-item" href="#">Ask Release</a>
											    <a class="dropdown-item" href="#">Cancel</a>
											    <a class="dropdown-item" href="#">Dispute</a>
											  </div>
											</div>
										</td>
									</tr>
									<tr>
										<td>$200.00 USD</td>
										<td>Responsive</td>
										<td>In Progress</td>
										<td>
										  	<div class="btn-group">
											  <button class="btn btn-secondary btn-sm" type="button">
											   Ask Release
											  </button>
											  <button type="button" class="btn btn-sm btn-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											    <span class="sr-only">Toggle Dropdown</span>
											  </button>
											  <div class="dropdown-menu">
											    <a class="dropdown-item" href="#">Ask Release</a>
											    <a class="dropdown-item" href="#">Cancel</a>
											    <a class="dropdown-item" href="#">Dispute</a>
											  </div>
											</div>
										</td>
									</tr>
									<tr>
										<td>$250.00 USD</td>
										<td>Wordpress Conversion</td>
										<td>In Progress</td>
										<td>
										  	<div class="btn-group">
											  <button class="btn btn-secondary btn-sm" type="button">
											    Ask Release
											  </button>
											  <button type="button" class="btn btn-sm btn-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											    <span class="sr-only">Toggle Dropdown</span>
											  </button>
											  <div class="dropdown-menu">
											    <a class="dropdown-item" href="#">Ask Release</a>
											    <a class="dropdown-item" href="#">Cancel</a>
											    <a class="dropdown-item" href="#">Dispute</a>
											  </div>
											</div>
										</td>
									</tr>
									<tr>
										<td>$350.00 USD</td>
										<td>Final QA</td>
										<td>In Progress</td>
										<td>
										  	<div class="btn-group">
											  <button class="btn btn-secondary btn-sm" type="button">
											    Ask Release
											  </button>
											  <button type="button" class="btn btn-sm btn-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											    <span class="sr-only">Toggle Dropdown</span>
											  </button>
											  <div class="dropdown-menu">
											    <a class="dropdown-item" href="#">Ask Release</a>
											    <a class="dropdown-item" href="#">Cancel</a>
											    <a class="dropdown-item" href="#">Dispute</a>
											  </div>
											</div>
										</td>
									</tr>
									<tr>
										<td>Total: 1300 USD</td>
										<td></td>
										<td></td>
										<td></td>
									</tr>
								</tbody>
							</table>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="followers">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
				<div class="col-lg-6 col-md-8 col-sm-12">
					<div class="follow-details">
						<div class="follow">
							<span class="icon facebook"><i class="fab fa-facebook-f"></i></span>
							<div class="followers">
								<span class="amount">1,47,570</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon twitter"><i class="fab fa-twitter"></i></span>
							<div class="followers">
								<span class="amount">1,49,580</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon envelope"><i class="far fa-envelope-open"></i></span>
							<div class="followers">
								<span class="amount">1,48,770</span>
								<p>Followers</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify1.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify2.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify3.png" alt="">
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="footer-subscribe">
						<div class="row">
							<div class="col-lg-6 col-md-12 col-sm-12">
								<p class="subscribe-text">Lorem Ipsum is simply dummy text of the printing and typesetting dummy text ever since the 1500s</p>
							</div>
							<div class="col-lg-6 col-md-12 col-sm-12">
								<div class="subscribe-form-pt">
								<!-- Begin Mailchimp Signup Form -->
									<div id="mc_embed_signup">
										<form action="https://awardorb.us17.list-manage.com/subscribe/post?u=40bdb138dfb2d7c92d79ef6cb&amp;id=78778cd267" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
											<div id="mc_embed_signup_scroll">
												<div class="mc-field-group">
													<input placeholder="Type your Email" type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
												</div>
												<div id="mce-responses" class="clear">
													<div class="response" id="mce-error-response" ></div>
													<div class="response" id="mce-success-response"></div>
												</div>
												<div class="clear">
													<button type="submit" id="mc-embedded-subscribe" name="subscribe" class="btn-search-pt button"><i class="fas fa-paper-plane"></i></button>
												</div>
											</div>
										</form>
									</div>
								<!--End mc_embed_signup-->
								</div>
							</div>
						</div>
					</div>
					<div class="widget-area">
						<div class="row">
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Browse Categories</h5>
									<ul>
										<li><a href="#">WordPress Themes</a></li>
										<li><a href="#">HTML5 Templates</a></li>
										<li><a href="#">UI Design (PSD)</a></li>
										<li><a href="#">Free Downloads</a></li>
										<li><a href="#">1 Click Install</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">How To Buy</h5>
									<ul>
										<li><a href="#">Explore Products</a></li>
										<li><a href="#">Create Account</a></li>
										<li><a href="#">Sign In</a></li>
										<li><a href="#">Payments</a></li>
										<li><a href="#">FAQ</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Features</h5>
									<ul>
										<li><a href="#">1 Click Install</a></li>
										<li><a href="#">Custom Illustration</a></li>
										<li><a href="#">Stock Footage</a></li>
										<li><a href="#">Mockups</a></li>
										<li><a href="#">Mobile First</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Help & Support</h5>
									<ul>
										<li><a href="#">Contact Us</a></li>
										<li><a href="#">About Us</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Meet The Team</a></li>
										<li><a href="#">Support Center</a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<section id="copyright-area">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="copyright-area">
				      	<div class="copyright-wrapper">
			               	<div class="copyright-text">
			                  	© 2019 Entrepot | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>					
			               	</div>
			               	<div class="footer-nav">
				                <ul id="menu-footer-nav" class="footer_nav">
				                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms &amp; Condition</a></li>
				                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
				                </ul>
			               	</div>
				        </div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/jquery-3.3.1.slim.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/bid-milestone.js"></script>
	<script src="js/index.js"></script>
</body>
</html>